» Ubuntu » Pakiety

Error

two or more packages specified (texlive-lang-french hardy)